br           { font-family: Verdana; font-size: 10px; color: #000000; }
.b            { font-family: Verdana; font-size: 10px; color: #000000; }
td           { font-family: Verdana; font-size: 12px; color: #000000; }
naglowek     { font-family: Verdana; font-size: 10px; color: #FF00FF; }
pozycje      { font-family: Verdana; font-size: 10px; color: #FFFF00; }
input        { font-family: Verdana; font-size: 10px; color: #000000; }
textarea     { font-family: Verdana; font-size: 10px; color: #000000; }
select       { font-family: Verdana; font-size: 10px; color: #000000; }

.padding5pt				{ padding: 5; }
.mini_txt				{ font-family: Verdana; font-size: 10px; color: #000000; }
.info_n					{ font-family: Verdana; font-size: 12px; color: #CCCCCC; font-weight: bold; }
.info_data				{ font-family: Verdana; font-size: 11px; color: #000000; font-weight: bold; }
.info_txt				{ font-family: Verdana; font-size: 11px; color: #000000; font-weight: normal;  }
.stopka_txt				{ font-family: Verdana; font-size: 11px; color: #ffffff; font-weight: normal;  }
A:visited.stopka_email	{ font-size: 11px; font-family: "Verdana"; color: #ffffff; text-decoration: none; font-weight: normal; }
A:link.stopka_email	 	{ font-size: 11px; font-family: "Verdana"; color: #ffffff; text-decoration: none; font-weight: normal; }
A:hover.stopka_email	{ font-size: 11px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: normal; }
A:active.stopka_email	{ font-size: 11px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: normal; }

A:visited.menu_new, A:link.menu_new, A:active.menu_new 		{ 	display:block; padding:2px 2px 2px 2px; font-size: 12px; font-family: Verdana; color: #3F4096; text-decoration: none; font-weight: normal; position: relative; border: px solid #FFFFFF; margin:0px 10px 0px 0px; }
A:hover.menu_new											{ 	display:block; padding:1px 2px 1px 2px; font-size: 12px; font-family: Verdana; color: #3F4096; text-decoration: none; font-weight: normal; position: relative; border: 1px solid #3F4096; margin:0px 10px 0px -1px; background-color: #FFFFFF; }


A:visited				{ font-size: 12px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: normal; }
A:link	 				{ font-size: 12px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: normal; }
A:hover					{ font-size: 12px; font-family: "Verdana"; color: #333333; text-decoration: underline; font-weight: normal; }
A:active				{ font-size: 12px; font-family: "Verdana"; color: #333333; text-decoration: none; font-weight: normal; }

A:visited.start			{ font-size: 10px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: bold; }
A:link.start	 		{ font-size: 10px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: bold; }
A:hover.start			{ font-size: 10px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: bold; }
A:active.start			{ font-size: 10px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: bold; }

A:visited.url_menu, A:link.url_menu, A:hover.url_menu			{ display:block; padding:1px 2px 1px 2px; font-size: 12px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: normal; }
A:hover.url_menu												{ display:block; padding:1px 2px 1px 2px; font-size: 12px; font-family: "Verdana"; color: #333333; text-decoration: underline; font-weight: normal; background-color: #FBFBFB; }
.url_menu_st			{ font-size: 12px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: bold; }

A:visited.url_menu_w, A:link.url_menu_w, A:active.url_menu_w	{ display:block; padding:1px 2px 1px 2px; font-size: 12px; font-family: "Verdana"; color: red; text-decoration: none; font-weight: normal; }
A:hover.url_menu_w												{ display:block; padding:1px 2px 1px 2px; font-size: 12px; font-family: "Verdana"; color: pink; text-decoration: underline; font-weight: normal; background-color: #FBFBFB; }

A:visited.url_podmenu, A:link.url_podmenu, A:hover.url_podmenu			{ font-size: 12px; font-family: "Verdana"; color: #4A6AA3; text-decoration: none; font-weight: normal; }
A:hover.url_podmenu														{ font-size: 12px; font-family: "Verdana"; color: #333333; text-decoration: underline; font-weight: normal; }

A:visited.url_podmenu_w, A:link.url_podmenu_w, A:active.url_podmenu_w	{ font-size: 12px; font-family: "Verdana"; color: red; text-decoration: none; font-weight: normal; }
A:hover.url_podmenu_w													{ font-size: 12px; font-family: "Verdana"; color: pink; text-decoration: underline; font-weight: normal; }


A:visited.url_menu_gora		{ font-size: 12px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }
A:link.url_menu_gora	 	{ font-size: 12px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }
A:hover.url_menu_gora		{ font-size: 12px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: normal; }
A:active.url_menu_gora		{ font-size: 12px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: normal; }
.url_menu_st_gora			{ font-size: 12px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: bold; }


A:visited.url_menu_gora2, A:link.url_menu_gora2, A:active.url_menu_gora2			{ 	display:table-cell; vertical-align:middle; text-align:center; padding: 5px 4px 5px 4px; height: 40px; font-size: 12px; font-family: Verdana; color: #3F4096; text-decoration: none; font-weight: normal; }
A:hover.url_menu_gora2																{ 	display:table-cell; vertical-align:middle; text-align:center; padding: 5px 4px 5px 4px; height: 40px; font-size: 12px; font-family: Verdana; color: #000000; text-decoration: none; font-weight: normal; background-color: #F5F5F5; }

A:visited.url_menu_gora2_on, A:link.url_menu_gora2_on, A:active.url_menu_gora2_on	{ 	display:table-cell; vertical-align:middle; text-align:center; padding: 5px 4px 5px 4px; height: 40px; font-size: 12px; font-family: Verdana; color: #3F4096; text-decoration: none; font-weight: normal; background-color: #FFFFFF; }
A:hover.url_menu_gora2_on															{ 	display:table-cell; vertical-align:middle; text-align:center; padding: 5px 4px 5px 4px; height: 40px; font-size: 12px; font-family: Verdana; color: #000000; text-decoration: none; font-weight: normal; background-color: #F5F5F5; }

/*
A:visited.url_menu_gora2	{ display:block; padding:2px 5px 2px 1px; font-size: 12px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }
A:link.url_menu_gora2	 	{ display:block; padding:2px 5px 2px 1px; font-size: 12px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }
A:hover.url_menu_gora2		{ display:block; padding:2px 5px 2px 1px; font-size: 12px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: normal; background-color: #FFFFFF; }
A:active.url_menu_gora2		{ display:block; padding:2px 5px 2px 1px; font-size: 12px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: normal; }
*/

A:visited.url_menu_w_gora	{ font-size: 12px; font-family: "Verdana"; color: red; text-decoration: none; font-weight: normal; }
A:link.url_menu_w_gora		{ font-size: 12px; font-family: "Verdana"; color: red; text-decoration: none; font-weight: normal; }
A:hover.url_menu_w_gora		{ font-size: 12px; font-family: "Verdana"; color: pink; text-decoration: none; font-weight: normal; }
A:active.url_menu_w_gora	{ font-size: 12px; font-family: "Verdana"; color: pink; text-decoration: none; font-weight: normal; }


A:visited.url_menu_w_gora2, A:link.url_menu_w_gora2, A:active.url_menu_w_gora2				{ 	display:table-cell; vertical-align:middle; text-align:center; padding: 5px 4px 5px 4px; height: 40px; font-size: 12px; font-family: Verdana; color: red; text-decoration: none; font-weight: normal; }
A:hover.url_menu_w_gora2																	{ 	display:table-cell; vertical-align:middle; text-align:center; padding: 5px 4px 5px 4px; height: 40px; font-size: 12px; font-family: Verdana; color: red; text-decoration: none; font-weight: normal; background-color: #F5F5F5; }

A:visited.url_menu_w_gora2_on, A:link.url_menu_w_gora2_on, A:active.url_menu_w_gora2_on		{ 	display:table-cell; vertical-align:middle; text-align:center; padding: 5px 4px 5px 4px; height: 40px; font-size: 12px; font-family: Verdana; color: red; text-decoration: none; font-weight: normal; background-color: #FFFFFF; }
A:hover.url_menu_w_gora2_on																	{ 	display:table-cell; vertical-align:middle; text-align:center; padding: 5px 4px 5px 4px; height: 40px; font-size: 12px; font-family: Verdana; color: red; text-decoration: none; font-weight: normal; background-color: #F5F5F5; }



/* border: 1px solid #000000; margin: 1px; border-top-style: none; border-bottom-style: none; */
/* border-left-style: none; */
/* border-right-style: none; */

/*
A:visited.url_menu_w_gora2	{ display:block; padding:2px 5px 2px 1px; font-size: 12px; font-family: "Verdana"; color: red; text-decoration: none; font-weight: normal; }
A:link.url_menu_w_gora2		{ display:block; padding:2px 5px 2px 1px; font-size: 12px; font-family: "Verdana"; color: red; text-decoration: none; font-weight: normal; }
A:hover.url_menu_w_gora2	{ display:block; padding:2px 5px 2px 1px; font-size: 12px; font-family: "Verdana"; color: pink; text-decoration: none; font-weight: normal; background-color: #FFFFFF; }
A:active.url_menu_w_gora2	{ display:block; padding:2px 5px 2px 1px; font-size: 12px; font-family: "Verdana"; color: pink; text-decoration: none; font-weight: normal; }
*/

/*
A:visited.p_middle_url, A:link.p_middle_url, A:active.p_middle_url				{ 	display:table-cell; vertical-align:middle; text-align:center; height:41px; padding: 7px; font-size: 13px; font-family: Verdana; color: #3F4096; text-decoration: none; font-weight: normal; }
A:hover.p_middle_url															{ 	display:table-cell; vertical-align:middle; text-align:center; height:41px; padding: 7px; font-size: 13px; font-family: Verdana; color: #000000; text-decoration: none; font-weight: normal; background: url(../../img_v2/menu_panel_on.png) repeat-x; }
*/


.z_select				{ font-family: Verdana; font-size: 10px; color: #114683; background-color: #F8EEE8; }

.ng_menu				{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: none; font-weight: bold; }
.ng_txt					{ font-size: 18px; font-family: "Arial"; color: #114683; text-decoration: none; font-weight: bold; }
.s_sz					{ font-size: 14px; font-family: "Arial"; color: red; text-decoration: none; font-weight: bold; font-style: normal; }
.hr1		 			{ color: #114683; }
.sciezka_ramka			{ background-color: #114683; }
.sciezka_tlo			{ background-color: #FFE5D7; }

.copyright				{ font-size: 10px; font-family: "Verdana"; color: #114683; }
.ng_log					{ font-size: 13px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: bold; }
.ng_black				{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: bold; }
.ng_gray				{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: none; font-weight: bold; }
.ng_ogloszenia			{ font-size: 16px; font-family: "Arial"; color: black; text-decoration: none; font-weight: bold; }
.txt_gray				{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: none; font-weight: normal; }
.w_w					{ font-family: Verdana; font-size: 10px; color: #114683; background-color: #FEF6F1; }
.sg						{ font-family: Verdana; font-size: 10px; color: #114683; text-decoration: none; font-weight: bold; }
.black					{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; }
.linki_aktywne			{ font-family: Verdana; font-size: 10px; color: #114683; font-weight: normal; }
.blad					{ font-size: 10px; font-family: "Arial"; color: red; text-decoration: none; font-weight: normal; font-style: normal; }
.cena					{ font-size: 12px; font-family: "Arial"; color: red; text-decoration: none; font-weight: bold; font-style: normal; }
.n_menu_moje			{ font-size: 13px; font-family: "Verdana"; color: #FFF5F0; text-decoration: none; font-weight: bold; }
.font_red				{ font-size: 13px; font-family: "Verdana"; color: red; text-decoration: none; }
.font_blue				{ font-size: 10px; font-family: "Verdana"; color: blue; text-decoration: none; }

.formularz				{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: normal; }
.blad					{ font-size: 10px; font-family: "Arial"; color: red; text-decoration: none; font-weight: normal; font-style: normal; }
.potwierdzenie			{ font-size: 12px; font-family: "Arial"; color: red; text-decoration: none; font-weight: bold; font-style: normal; }
.opis_portfolio			{ font-size: 10px; font-family: "Arial"; color: blue; text-decoration: none; font-weight: normal; font-style: normal; }
.gray					{ font-size: 10px; font-family: "Arial"; color: gray; text-decoration: none; font-weight: normal; font-style: normal; }
.tabela_new				{ background: #99CCFF; }
.nowosci_tlo			{ background: #EAEEFA; }


A:visited.url			{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: normal; }
A:link.url	 			{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: normal; }
A:hover.url				{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }
A:active.url			{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }

A:visited.url_wiecej	{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: normal; }
A:link.url_wiecej	 	{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: normal; }
A:hover.url_wiecej		{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }
A:active.url_wiecej		{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }

A:visited.url_kat		{ font-size: 13px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: normal; }
A:link.url_kat 			{ font-size: 13px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: normal; }
A:hover.url_kat			{ font-size: 13px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }
A:active.url_kat		{ font-size: 13px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }

A:visited.url_kat2		{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: normal; }
A:link.url_kat2 		{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: normal; }
A:hover.url_kat2		{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }
A:active.url_kat2		{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: normal; }

A:visited.url_kat_w		{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: underline; font-weight: normal; }
A:link.url_kat_w 		{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: underline; font-weight: normal; }
A:hover.url_kat_w		{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: normal; }
A:active.url_kat_w		{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: normal; }

A:visited.sciezka		{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: bold; }
A:link.sciezka 			{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: bold; }
A:hover.sciezka 		{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: bold; }
A:active.sciezka		{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: bold; }

A:visited.sciezka_menu	{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: bold; }
A:link.sciezka_menu 	{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: bold; }
A:hover.sciezka_menu 	{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: none; font-weight: bold; }
A:active.sciezka_menu	{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: none; font-weight: bold; }

A:visited.url_menu_moje	{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: bold; }
A:link.url_menu_moje	{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: bold; }
A:hover.url_menu_moje	{ font-size: 10px; font-family: "Verdana"; color: #ECD2C5; text-decoration: none; font-weight: bold; }
A:active.url_menu_moje	{ font-size: 10px; font-family: "Verdana"; color: #ECD2C5; text-decoration: none; font-weight: bold; }

A:visited.url_menu_moje_td		{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: bold; }
A:link.url_menu_moje_td			{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: bold; }
A:hover.url_menu_moje_td		{ font-size: 10px; font-family: "Verdana"; color: #ECD2C5; text-decoration: none; font-weight: bold; display: block; background-color: #114683; line-height: 2em; }
A:active.url_menu_moje_td		{ font-size: 10px; font-family: "Verdana"; color: #ECD2C5; text-decoration: none; font-weight: bold; }

A:visited.url_td		{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: bold; background-color: #808000}
A:link.url_td			{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: none; font-weight: bold; background-color: #808000 }
A:hover.url_td			{ font-size: 10px; font-family: "Verdana"; color: #ECD2C5; text-decoration: none; font-weight: bold; }
A:active.url_td			{ font-size: 10px; font-family: "Verdana"; color: #ECD2C5; text-decoration: none; font-weight: bold; }

A:visited.url_l_o		{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: bold;}
A:link.url_l_o			{ font-size: 10px; font-family: "Verdana"; color: #114683; text-decoration: underline; font-weight: bold;}
A:hover.url_l_o			{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: bold; }
A:active.url_l_o		{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: bold; }














.panel_naglowki 		{ font-size: 12px; font-family: "Verdana"; color: blue; text-decoration: none; font-weight: bold; }
.wyniki 				{ font-size: 12px; font-family: "Verdana"; color: blue; text-decoration: none; font-weight: bold; } 
.wyniki_txt 			{ font-size: 12px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: normal; } 
.tabela_naglowek 		{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: bold; }
.tabela_zawartosc 		{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: none; font-weight: normal; }
.ostrzezenie			{ font-size: 10px; font-family: "Verdana"; color: red; text-decoration: none; font-weight: bold; }

A:visited.linki			{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: underline; font-weight: bold; }
A:link.linki	 		{ font-size: 10px; font-family: "Verdana"; color: black; text-decoration: underline; font-weight: bold; }
A:hover.linki	 		{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: underline; font-weight: bold; }
A:active.linki			{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: underline; font-weight: bold; }

A:visited.edycja		{ font-size: 10px; font-family: "Verdana"; color: green; text-decoration: underline; font-weight: bold; }
A:link.edycja	 		{ font-size: 10px; font-family: "Verdana"; color: green; text-decoration: underline; font-weight: bold; }
A:hover.edycja	 		{ font-size: 10px; font-family: "Verdana"; color: white; text-decoration: underline; font-weight: bold; background: green; }
A:active.edycja			{ font-size: 10px; font-family: "Verdana"; color: white; text-decoration: underline; font-weight: bold; background: green; }

A:visited.usun			{ font-size: 10px; font-family: "Verdana"; color: red; text-decoration: underline; font-weight: bold; }
A:link.usun		 		{ font-size: 10px; font-family: "Verdana"; color: red; text-decoration: underline; font-weight: bold; }
A:hover.usun	 		{ font-size: 10px; font-family: "Verdana"; color: white; text-decoration: underline; font-weight: bold; background: red; }
A:active.usun			{ font-size: 10px; font-family: "Verdana"; color: white; text-decoration: underline; font-weight: bold; background: red; }